//
//  TSLigntTutorialsVC.swift
//  Girly
//
//  Created by 100Years on 2025/1/14.
//

class TSLigntTutorialsVC: TSBaseVC {
    
    lazy var imageView: UIImageView = {
        let imageView = UIImageView.createImageView(imageName: "lignt_tutorials")
        imageView.frame = CGRectMake(16, 12, k_ScreenWidth-32, 556*kDesignScale)
        return imageView
    }()
    
    lazy var scrollView: UIScrollView = {
        let scrollView = UIScrollView()
        scrollView.backgroundColor = .clear
        scrollView.frame = self.contentView.bounds
        scrollView.contentSize = imageView.size
        return scrollView
    }()

    override func createView() {
        addNormalNavBarView()
        setPageTitle("How to use？".localized)
        contentView.addSubview(scrollView)
        scrollView.addSubview(imageView)
    }
    

}
